Bug 55211 - Test tld descriptors do not validate
Test tld descriptors do not validate
Status: CLOSED FIXED
Product: Tomcat 8
Classification: Unclassified
Component: Catalina
8.0.x-trunk
PC Mac OS X 10.4
: P2 trivial (vote)
: ----
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2013-07-07 22:55 UTC by Jeremy Boynes
Modified: 2013-07-11 16:05 UTC (History)
0 users



Attachments
patch to fix in trunk (8.88 KB, patch)
2013-07-07 22:55 UTC, Jeremy Boynes
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Boynes 2013-07-07 22:55:39 UTC
Created attachment 30565 [details]
patch to fix in trunk

More incorrect namespace URIs and use of <tagclass> rather than <tag-class> in various test webapps
Comment 1 Violeta Georgieva 2013-07-08 04:49:58 UTC
Thanks for the report and the patch. It was applied to trunk and 7.0.x and will be included in 7.0.43 onwards.